ACLOCAL_AMFLAGS = -I m4

bin_PROGRAMS = elbestream

elbestream_SOURCES = elbestream.c

TESTS = test.sh

EXTRA_DIST = README.rst LICENSE CONTRIBUTING.rst INSTALL.rst test.sh

doc_DATA = README.rst LICENSE CONTRIBUTING.rst INSTALL.rst

elbestream.1: README.rst
	$(AM_V_GEN) $(RST2MAN) $< $@

%.1 %.2 %.3 %.4 %.5 %.6 %.7 %.8 %.9:
if HAVE_RST2MAN
	${RST2MAN} $< $@
else
	@echo "========================================"
	@echo "You need rst2man installed to make dist"
	@echo "========================================"
	@false
endif

.PHONY: fint

flint: flint.lnt elbestream.c
	flexelint flint.lnt elbestream.c
